/*
Theme Name: Bee Cosmetic
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

:root {
    --color-anchor-hover: #a97d3e;
    --color-background-category-nav: #044c4a;
    --font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
    --color-backgound-category-nav-item: #066e6d;
    --color-hover-backgound-category-nav-item-sub-item: #00a4a3;
    --color-background-footer:#012b2a;
    --color-background-social: #00a4a3;
}

.row .col {
    padding-bottom: 0 !important;
}
.position-relative{
    position: relative;
}
.position-absolute{
    position: absolute;
}
body {
    background: #fff;
    font-size: 16px !important;
    color: #333;
    font-family: var(--font-family);
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-smooth: always;
    -webkit-overflow-scrolling: touch;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.bee-hight-light{
    color: var(--color-anchor-hover);
    user-select: none;
}
.hidden-overflow {
    overflow: hidden !important;
}
.bee-pagination{
    display: flex;
    align-content: center;
    justify-content: center;
    gap: 5px;
}
a:hover,
a:focus {
    color: var(--color-anchor-hover) !important;
    transition: 500ms;
}

.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.no-list,
.no-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.image-cricle img {
    border-radius: 100%;
}

.no-list li {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
strong,
b {
    font-weight: 500;
}

.sep {
    display: block;
    height: 1px;
    background: var(--color-background-footer);
    margin: 12px 0;
}

form,
button,
input {
    margin: 0;
}

button,
button span {
    display: flex;
    align-items: center;
    justify-content: center;
}

input[type="email"],
input[type="search"],
input[type="email"]:hover,
input[type="search"]:focus,
input:focus,
input:active {
    outline: red;
    box-shadow: none !important;
    margin: 0;
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

@keyframes slide-right {
    0% {
        opacity: 0;
        transform: translateX(-100%)
    }

    to {
        opacity: 1;
        transform: translateX(0)
    }
}
.bee-wrapper {
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 12px;
}
.bee-section-title{
    text-transform: uppercase;
    color: var(--color-background-category-nav);
    font-size: 30px;
    line-height: 34px;
    font-weight: 500;
    margin-bottom: 24px;
}
.bee-btn-primary,
.bee-btn-second{
    margin: 0 auto;
}
.bee-btn-primary span,
.bee-btn-second span{
    padding: 5px 30px;
    border-radius: 5px;
    border: 1px solid transparent;
}
.bee-btn-primary span{
    background: var(--color-backgound-category-nav-item);
    color: #fff;
}
.bee-btn-primary:hover span,
.bee-btn-primary:focus span,
.bee-btn-second:hover span,
.bee-btn-second:focus span{
    color: var(--color-anchor-hover);
    transition: 500ms;
    box-shadow: 0 1px 5px #333;
}
.bee-btn-second span{
    background: #fff;
}
/** for breadcrumb **/
.bee-breadcrum-wrapper{
    background: var(--color-hover-backgound-category-nav-item-sub-item);
    color: #fff;
    border-bottom: 8px solid var(--color-background-category-nav);
    padding: 5px 0;
}
.bee-breadcrum-wrapper a{
    color: #fff;
}
.bee-breadcrum-wrapper .rank-math-breadcrumb p{
    margin-bottom: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 500;
}

/** for header **/
header:not(.fixed):before {
    content: "";
    height: 15px;
    display: block;
    width: 100%;
    background: var(--color-backgound-category-nav-item)
}

.bee-header-top-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bee-header-top-wrapper .bee-top-brand-wrapper {
    margin-top: -15px;
    background: var(--color-background-category-nav);
    padding: 30px 20px 45px 20px;
    position: relative;

}


.bee-header-top-wrapper .bee-top-brand-wrapper:after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 100%;
    border-bottom: 30px solid #fff;
    border-left: 170px solid transparent;
}

.bee-header-top-wrapper .bee-top-brand-wrapper:after .bee-header-top-wrapper .bee-top-brand {
    background: transparent;
}



.bee-header-top-wrapper .bee-hotline {
    background: url('./assets/img/tel.png') no-repeat left center;
    padding-left: 52px;
    height: 40px;
    background-size: 40px;
    display: flex;
    align-items: center;
    justify-content: start;
    text-decoration: none;
    user-select: none;
    cursor: pointer;
}

.bee-header-top-wrapper .bee-hotline span {
    background: -webkit-linear-gradient(#a97d3e, #e2cb88, #a97d3e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.25s;
    font-size: 2rem;
    font-weight: 500;
}

/** header search **/
.bee-header-search {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #cfcfcf;
    border-radius: 5px;
    min-width: 300px;
}

.bee-header-search:hover,
.bee-header-search:focus,
.bee-header-search:hover button,
.bee-header-search:focus button {
    border-color: var(--color-background-category-nav);
    transition: 500ms;
}

.bee-header-search input[type="search"] {
    border: transparent;
    border-radius: 3px 0 0 3px;
}

.bee-header-search button {
    color: #cfcfcf;
    border: 0;
    border-left: 2px solid #cfcfcf;
    border-radius: 0 3px 3px 0;
    padding: 2px 12px;
}

.bee-header-search button:hover,
.bee-header-search button:focus {
    background: var(--color-background-category-nav);
    color: #fff;
    transition: 500ms;
}

/** menu main **/

.bee-header-main .bee-header-main-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bee-header-main .bee-header-main-wrapper .bee-header-menu {
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 0 50px;
}

.bee-header-main .bee-header-main-wrapper .bee-header-menu li a {
    color: var(--color-background-category-nav);
    font-size: 19px;
    line-height: 22px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 0 16px;
    letter-spacing: 1px;
}

/**
Menu bar
**/
.header.fixed .bee-brand {
    display: block;
    opacity: 1;
}

.bee-brand {
    display: none;
    opacity: 0;
}

#bee-header-mobile.fixed,
#bee-header-desk.fixed {
    animation: slide-down .2s;
}

.bee-header-bottom {
    background: var(--color-background-category-nav);
}

.bee-header-bottom-wrapper {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 0;
}

.bee-main-menu-container {
    flex: 1;
}

.bee-main-menu {
    display: flex;
}

.bee-main-menu>li {
    padding: 8px 0;
    position: relative;
    cursor: pointer;
    width: 20%;
}

.bee-main-menu>li>a {
    font-size: 15px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 500;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.bee-main-menu>li:hover,
.bee-main-menu>li:focus {
    background: var(--color-backgound-category-nav-item);
    transition: 500ms;
}

.bee-main-menu a {
    color: #fff;
}

.bee-main-menu>li>ul.sub-menu {
    opacity: 0;
    visibility: hidden;
    background: var(--color-backgound-category-nav-item);
    transform: scaleY(0);
    transform-origin: center top 0;
    transition: transform 0.25s ease-in-out;
    position: absolute;
    min-width: 300px;
    top: 100%;
    left: 0;
    padding: 0;
    margin: 0;
}
.bee-main-menu>li>ul.sub-menu >li.menu-item-has-children{
    background: url('./assets/img/i-arrow-right1.png') no-repeat 275px center;
}
.bee-main-menu>li:hover>ul.sub-menu,
.bee-main-menu>li:focus>ul.sub-menu {
    visibility: visible;
    opacity: 1;
    transform: scaleY(1);
    transition: transform 0.25s ease-in-out;
}
.bee-main-menu>li>ul.sub-menu>li{
    position: relative;
}
.bee-main-menu>li>ul.sub-menu>li:hover,
.bee-main-menu>li>ul.sub-menu>li:focus {
    background: var(--color-hover-backgound-category-nav-item-sub-item);
    transition: 500ms;
}
.bee-main-menu>li>ul.sub-menu>li.menu-item-has-children:hover,
.bee-main-menu>li>ul.sub-menu>li.menu-item-has-children:focus {
    background: url('./assets/img/i-arrow-right1.png') no-repeat 275px center var(--color-hover-backgound-category-nav-item-sub-item);
}
.bee-main-menu>li>ul.sub-menu>li>a ,
.bee-main-menu>li>ul.sub-menu>li>ul.sub-menu li a{
    padding: 16px 20px;
    display: flex;
    align-items: center;
    justify-content: start;
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
}

.bee-main-menu>li>ul.sub-menu>li>ul.sub-menu{
    position: absolute;
    left: 100%;
    top: 0;
    width: 300px;
    background: transparent;
    border: 5px solid transparent;
    border-top: 0;
    transition: 500ms;
    visibility: hidden;
    transform-origin: left top 0;
    transform: scaleX(0);
    transition: transform 0.25s ease-in-out;
}
.bee-main-menu>li>ul.sub-menu>li:hover >ul.sub-menu,
.bee-main-menu>li>ul.sub-menu>li:focus >ul.sub-menu{
    visibility: visible;
    opacity: 1;
    transform: scaleX(1);
}
.bee-main-menu>li>ul.sub-menu>li>ul.sub-menu li{
    background: var(--color-backgound-category-nav-item);
}
.bee-main-menu>li>ul.sub-menu>li>ul.sub-menu li:hover,
.bee-main-menu>li>ul.sub-menu>li>ul.sub-menu li:focus{
    background: var(--color-hover-backgound-category-nav-item-sub-item);
    transition: 500ms;
}
/** for footer **/
#top-link {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--color-background-category-nav);
    color: #fff;
}


footer{
    background: var(--color-background-footer);
    color: #fff;
    padding: 24px 0;
}
footer a{
    color: #fff;
}
.bee-footer-wrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.bee-footer-widgets{
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 50px;
}
.footer-company-info{
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: start;
    justify-content: start;
}
.footer-company-info li{
    font-size: 16px;
    font-weight: 600;
    letter-spacing: .5px;
}
.bee-social-list-wrapper{
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 16px;
    height: 100%;
}
.bee-social-list-wrapper .bee-social-list{
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 8px;
}
.bee-social-list-wrapper .bee-social-list li,
.bee-social-list-wrapper .bee-social-list li a{
    display: flex;
    align-items: center;
    justify-content: center;
}
.bee-social-list-wrapper .bee-social-list li a{
    width: 40px;
    height: 40px;
    background: var(--color-background-social);
    border-radius: 100%;
    color: var(--color-background-footer);
    text-align: center;
}
.bee-social-list-wrapper .bee-social-list li a:hover,
.bee-social-list-wrapper .bee-social-list li a:focus{
    background: #fff;
}
#bee-header-mobile{
    background: var(--color-background-category-nav);
    padding: 0 8px;
    position: relative;
}
#bee-header-mobile:before{
    display: none;
}
.bee-header-mobile-wrapper{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    padding: 8px 0;
    height: 60px;
}
.bee-header-mobile-wrapper a{
    color:#fff;
}
#bee-nav-wrapper-mobile.actived{
    animation: slide-right .2s;
    display: block;
}
#bee-nav-wrapper-mobile{
    display: none;
    background: #fff;
    width: 100%;
    height: calc(100% - 60px);
    position: fixed;
    top: 60px;
    left: 0;
    overflow-y: scroll;
    padding: 8px;
}
.bee-header-menu-mobile,
.bee-main-menu-mobile{
    gap: 20px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}
.bee-header-menu-mobile >li,
.bee-main-menu-mobile >li{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    position: relative;
}
.bee-header-menu-mobile >li a,
.bee-main-menu-mobile >li a{
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    color: #333;
    display: block;
    width: 80%;
    background: transparent;
}
.bee-main-menu-mobile.no-list li a{
    color: var(--color-background-footer);
}
.bee-main-menu-mobile >li.menu-item.menu-item-has-children{
    background: url('./assets/img/down.svg') no-repeat right 5px;
    background-size: 30px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    gap: 20px;
}
.bee-main-menu-mobile >li.menu-item.menu-item-has-children >ul.sub-menu{
    display: none;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    width: 100%;
    flex-direction: column;
    gap: 15px;
    padding: 15px 0;
    transform: scaleY(0);
    transform-origin: center top 0;
    transition: transform 0.25s ease-in-out;
}
.bee-main-menu-mobile >li.menu-item.menu-item-has-children >ul.sub-menu >li a{
    font-size: 18px;
}
.bee-main-menu-mobile >li.menu-item.menu-item-has-children >ul.sub-menu.actived{
    display: flex;
    animation: slide-down .2s;
    transform: scaleY(1);
    transform-origin: center top 0;
    transition: transform 0.25s ease-in-out;
}
@media only screen and (max-width: 48em) {
    .bee-footer-wrapper,
    .bee-footer-widgets,
    .bee-social-list-wrapper{
        flex-direction: column;
    }

    .bee-section-title{
        margin-bottom: 50px;
    }
}



/** trang chủ **/
.bee-banner-cta{
    margin-top: -60px !important;
}
.bee-top-block{
    background: var(--color-backgound-category-nav-item);
    color: #fff;
    padding: 16px 16px 8px 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    user-select: none;
}
.bee-top-block h2{
    color: #fff;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 16px;
    text-transform: uppercase;
    font-weight: 500;
}
.bee-top-block p{
    font-size: 18px;
    font-weight: 500;
}
.bee-top-block .cta-form{
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 12px;
}

.bee-top-block .cta-form input[type="submit"],
.bee-top-block a{
    color: var(--color-backgound-category-nav-item);
    background: #fff;
    padding: 8px 30px;
    border-radius: 5px;
    display: inline-block;
    margin: 0 auto;
    user-select: none;
    border: 1px solid transparent;
    font-weight: 500;
    text-transform: none;
    min-height: initial;
    line-height: initial;
}

.bee-top-block .cta-form input[type="text"],
.bee-top-block .cta-form input[type="tel"]{
    border: 1px solid #ddd !important;
    background: transparent;
    border-radius: 8px;
    color: #fff;
}
.bee-top-block .cta-form input[type="text"]::placeholder,
.bee-top-block .cta-form input[type="tel"]::placeholder{
    color: #ddd;
}

.bee-section-sanglap{
    padding-bottom: 120px !important;
}

.bee-section-sanglap .bee-image-sanglap img{
    border-radius: 100%;
}
.bee-sanglap-detail-text{
    padding-top: 120px !important;
    color: #fff;
}
.bee-sanglap-detail-text p{
    text-align: justify;
    font-size: 16px;
}
.bee-sanglap-detail-text h3{
    color: #fff;
    font-size: 20px;
}
/** 3 ưu diem **/
.bee-section-uu-diem{
    padding-bottom: 60px !important;
}
.bee-block-uu-diem{
    position: relative;
}
.bee-block-uu-diem img{
    border: 2px solid #fff;
    border-radius: 3px;
    box-shadow: 0 5px 5px #fff;
}
.bee-block-uu-diem .bee-text-uu-diem{
    background: linear-gradient(to right, #014a5c 0%, #0f6e85 100%);
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 8px 24px;
    width: 90%;
    text-align: center;
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    user-select: none;
    letter-spacing: 1px;
}
.bee-block-uu-diem .bee-text-uu-diem:hover,
.bee-block-uu-diem .bee-text-uu-diem:focus{
    opacity: .8;
    color: #C3A657 !important;
    transition: 500ms;
    
}
.bee-block-uu-diem .bee-text-uu-diem p{
    margin: 0;
}
/** nguoi2 noi tieng **/
.bee-section-nguoi-noi-tieng{
    background: var(--color-background-footer);
    color: #fff;
    text-align: justify;
    padding-top: 60px !important;
}
.bee-section-nguoi-noi-tieng .bee-section-title{
    color: #fff;
}
.bee-block-nguoi-noi-tieng{
    padding-top: 115px !important;
    margin-top: 30px !important;
}
.bee-block-nguoi-noi-tieng .col-inner{
    padding-top: 115px !important;
    background: #015460;
    padding: 20px;
    position: relative;
}
.bee-block-nguoi-noi-tieng h2{
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 24px;
}
.bee-block-nguoi-noi-tieng .bee-image-nguoi-noi-tieng{
    position: absolute;
    top: -135px;
   
}
.bee-image-nguoi-noi-tieng img{
    border-radius: 100%;
    border: 1px solid #fff;
    width: 230px !important;
    height: 230px !important;
    margin: 0 auto;
    display: block;
}
.bee-block-nguoi-noi-tieng .bee-btn-second{
    display: flex;
    align-content: center;
    justify-content: center;
    
}
.bee-block-nguoi-noi-tieng .bee-btn-second span{
    padding: 5px 30px;
}

.bee-block-dich-vu .bee-dich-vu-detail-text h2,
.bee-block-dich-vu .bee-dich-vu-detail-text p{
    color: #034862;
}
.bee-block-dich-vu .bee-dich-vu-detail-text h2{
    font-weight: 500;
    font-size: 28px;
    line-height: 32px;
}
.bee-block-dich-vu .bee-dich-vu-detail-text ul{
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    padding: 0;
    margin: 0 0 20px 0;
    gap: 20px;
}
.bee-block-dich-vu .bee-dich-vu-detail-text ul li{
    width: 100%;
    background: var(--color-background-footer);
    padding: 10px 20px;
    border-radius: 24px;
    margin: 0;
}
.bee-block-dich-vu .bee-dich-vu-detail-text ul li a{
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    
}


/** for ảnh điều trị **/
.bee-section-dieu-tri{
    background: var(--color-background-footer);
    padding-top: 60px !important;
    padding-bottom: 90px !important;
    color: #fff;
    
}
.bee-section-dieu-tri .bee-section-title{
    color: #fff;
    text-align: center;
}

/** for newspaper **/
.bee-truyen-thong{
    padding-top: 60px !important;
    padding-bottom: 30px !important;
    background: #b7e8f0;
    box-shadow: 0px 13px 21px 0px rgba(0, 0, 0, 0.45);
    margin-top: -90px;
    margin-bottom: 60px;
    border-radius: 40px;
}
.bee-truyen-thong .bee-section-title{
    color: var(--color-background-category-nav);
    margin-bottom: 30px;
}
@media only screen and (max-width: 48em) {
    .bee-section-sanglap{
        padding-bottom: 20px !important;
    }
    .bee-sanglap-detail-text{
        padding-top: 20px !important;
    }
    .bee-section-top-block-mobile,
    .bee-block-uu-diem{
        padding: 0 40px 30px 0 !important;
        margin-right: -30px !important;
    }

    .bee-section-nguoi-noi-tieng .bee-section-title{
        color: #fff;
        margin-bottom: 20px;
    }
    .bee-block-nguoi-noi-tieng{
        margin-top: 12px !important;
        padding: 0 0 0 0 !important;
        
    }
    .bee-block-nguoi-noi-tieng .section-content{
        background: #015460;
        padding-bottom: 24px;
    }
    .bee-block-nguoi-noi-tieng .section-content p{
        padding: 0 12px;
        text-align: justify;
    }
    .bee-block-nguoi-noi-tieng .bee-image-nguoi-noi-tieng-mobile{
       
        position: relative;
        height: 230px !important;
        margin-bottom: 24px;
    }
    .bee-block-nguoi-noi-tieng .bee-image-nguoi-noi-tieng-mobile:after{
        content: "";
        height: 115px;
        width: 100%;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        background: var(--color-background-footer);
        z-index: 50;
    }
    .bee-block-nguoi-noi-tieng .bee-image-nguoi-noi-tieng-mobile img{
        border-radius: 100%;
        border: 1px solid #fff;
        width: 230px !important;
        height: 230px !important;
        margin: 0 auto 30px auto;
        display: block;
        margin: 0 auto;
        z-index: 10000;
    }

    .bee-block-dich-vu .bee-btn-primary{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
}

.bee-section-news .bee-section-title{
    color: #0d8a9c;
    margin-bottom: 30px;
    font-size: 28px;
    line-height: 32px;
}
.bee_post_items{
    margin-bottom: 30px !important;
}
.bee_post_items .post-item .post-title {
    margin-top: 10px;
    font-weight: 500;
    font-size: 17px;
}
.bee_post_items .post-item .post-title a{
    color: var(--color-background-category-nav);
}
.bee_post_items .post-item .post-title a:hover,
.bee_post_items .post-item .post-title a:focus{
    color: var(--color-background-footer) !important;
    transition: 500ms;
}
